## fonts-sil-gentiumplus-compact 5.000

=== debian/changelog ===
fonts-sil-gentiumplus-compact (5.000-4) unstable; urgency=medium

  * debian/doc-base
    - Avoid conflict with fonts-sil-gentiumplus (Closes: #971611)

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Oct 2020 23:55:30 +0900

fonts-sil-gentiumplus-compact (5.000-3) unstable; urgency=medium

  [ Bobby de Vos ]
  * Provide package renaming for packages.sil.org
  * Update packaging.
  * Update Standards to 4.1.3 (checked)

  [ Hideki Yamane ]
  * Add debian/salsa-ci.yml
  * Add debian/watch
  * Drop unnecessary debian/gbp.conf
  * debian/control
    - Add myself to Uploaders
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Add Rules-Requires-Root: no
    - Remove Christian Perrier from Uploaders (Closes: #927607)

 -- Hideki Yamane <henrich@debian.org>  Fri, 02 Oct 2020 23:12:41 +0900

fonts-sil-gentiumplus-compact (5.000-2) unstable; urgency=medium

  * d/control: fix short description

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Sep 2015 13:55:00 +0100

fonts-sil-gentiumplus-compact (5.000-1) unstable; urgency=medium

  * Initial release, Closes: #605509

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Sep 2015 10:54:39 +0100
