=== debian/control ===
Source: fonts-sil-gentiumplus-compact
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://software.sil.org/gentium
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-gentiumplus-compact.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-gentiumplus-compact
Rules-Requires-Root: no

Package: fonts-sil-gentiumplus-compact
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-sil-gentiumpluscompact
Breaks: fonts-sil-gentiumpluscompact
Description: extended smart font family for Latin, Greek and Cyrillic
 Gentium ("belonging to the nations" in Latin) is a Unicode typeface family
 designed to enable the many diverse ethnic groups around the world who use the
 Latin script to produce readable, high-quality publications. The design is
 intended to be highly readable, reasonably compact, and visually attractive.
 Gentium has won a "Certificate of Excellence in Typeface Design" in two major
 international typeface design competitions: bukva:raz! (2001) and TDC2003
 (2003). The goal is to provide a single Unicode-based font family that
 contains a comprehensive inventory of glyphs needed for almost any Roman- or
 Cyrillic-based writing system, whether used for phonetic or orthographic
 needs, and provide a matching Greek face. In addition, there is provision for
 other characters and symbols useful to linguists. This font makes use of
 state-of-the-art font technologies to support complex typographic issues, such
 as the need to position arbitrary combinations of base glyphs and diacritics
 optimally.
 .
 Gentium Plus is based on the original Gentium design. However, it now
 has the full OpenType and Graphite support that Doulos SIL and Charis
 SIL contain — including full IPA support.
 .
 Gentium Plus Compact is a dedicated derivative with line spacing metrics
 modified to "Tight" via TypeTuner. More font sources (including web
 fonts and corresponding examples) are available in the main Gentium Plus
 release.
 .
 Work is ongoing to provide bold and bold-italic weights, as well as a
 complete book-weight family.
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-gentium
 An open workflow is used for building, testing and releasing.
