=== debian/watch ===
version=4

opts="uversionmangle=s/-developer//" \
https://software.sil.org/gentium/download/ \
 https://software.sil.org/downloads/r/gentium/GentiumPlusCompact@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
